Authorization: Bearer ********************curl --location 'https://web-api.blockindex.com/entity//contact/unnamed?page=1&limit=20' \
--header 'Authorization: Bearer <token>'{
"status": "success",
"requestId": "ed458995-3eb1-48c9-90b3-1e6f4d57ab82",
"data": {
"list": [
{
"counterpartyId": "string",
"entityId": "string",
"contactId": "string",
"identity": "string",
"platformId": "string",
"transactionCount": 0,
"identityLowerCase": "string",
"isPrecise": true,
"createdAt": "string",
"updatedAt": "string",
"deletedAt": "string",
"platform": {
"platformId": "string",
"entityId": "string",
"name": "string",
"logo": "string",
"type": "CHAIN",
"slug": "string",
"bigLogo": "string",
"collectorDriver": "NONE",
"order": 0,
"csvDriverTemplateList": [
{
"name": "string",
"slug": "string",
"description": "string",
"downloadTemplateUrl": "string",
"isGeneral": true
}
],
"note": "string",
"isBeta": "false",
"enableMasterSubAccount": true,
"supportAggregation": "false",
"createdAt": "string",
"updatedAt": "string",
"deletedAt": "string"
},
"counterparty": {
"counterpartyId": "string",
"entityId": "string",
"platformId": "string",
"type": "INDIVIDUAL",
"name": "string",
"tel": "string",
"email": "string",
"location": "string",
"memo": "string",
"createdAt": "string",
"updatedAt": "string",
"deletedAt": "string"
}
}
],
"total": 0
}
}